credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: Kx2ChEZocE3RTCfXjxBXBYNw2SONDk
      project-domain-name: Default
      tenant-name: juju_epc-project_27a9d395-615a-42ac-847b-c7d7351fa359
      user-domain-name: Default
      username: juju_epc-user_27a9d395-615a-42ac-847b-c7d7351fa359